% This Matlab script reads in and  plots two impedance datasets for the 3D MT 
% inversion (e.g. input data and model responses) for comparison.
% M. Gharibi  Quantec Geoscience Ltd.
% Sep. 2009

[ in ] = MT3D_ReadIn;                % Read in  data and response
[ in ] = MT3D_PlotImpedance( in );   % Plot  data and response
[ in ] = MT3D_CallBacks(in);         % Call Callbacks