function [ fig ] = plot_Station( East , North )
%%
%% B.Tournerie  Quantec Geoscience Ltd
%%


deltaE = ( max( East ) - min( East ) ) * (50/100);
deltaN = ( max( North) - min( North) ) * (50/100);
a = floor( min( East-deltaE ) ) ;
b =  ceil( max( East+deltaE ) ) ;
c = floor( min( North-deltaN ) ) ;
d =  ceil( max( North+deltaN ) ) ;

dd=( max( North) - min( North) )/50;


figure;
set(plot( East,North ),'Marker','o','MarkerSize',2,'MarkerEdgeColor','r','MarkerFaceColor','r','LineStyle','none');
set(text( East,North+dd,num2str([1:length(East)]','%4d' ) ),'Color','r','FontSize',8);

set(gca , ...
    'Xlim' , [a b] , ...
    'Ylim' , [c d] , ...
    'DataAspectRatio', [1 1 1] );

xlabel('X');

ylabel('Y');
