function [ varargout ] = get_wsinv3d( varargin )
%%
%% B.Tournerie  Quantec Geoscience Ltd
%%

if nargin>0, 
    RUNNP = varargin{1};
else 
    get_wsinv3d( 'mt3d_01' );
    return
end
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% 
%% RESULTS.title    : PROJECT TITLE
%% RESULTS.root     : CURRENT DIRECTORY/ STARTING POINT
%% 
%% RESULTS.run.root : DIRECTORY OF RESULTS
%% RESULTS.run.data : SURVEY DATA
%% RESULTS.run.title: TITLE
%% 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
RESULTS.title='MT 3D';
RESULTS.root =pwd;
switch lower(RUNNP)
 case lower('mt3d_01'),
     RESULTS.run.root = 'mt3dF_01';
     RESULTS.run.data = 'mt3dF';
 otherwise, return
end
RESULTS.run.title= strrep(RESULTS.run.root,'_','\_');
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

[ ierr ] = script_wsinv3d( RESULTS );


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

