% TBL2WS3D: Package for WS 3D Inv
%% ================================================
%% Contents
%%
%%  tabimage.lst        Table format for Geotools
%%
%%  get_Freq            Select Frequency for WS3D
%%  get_Mesh            Create WS3D mesh
%%  get_Type            get Type (1..5) for WS3D
%%  magickNumber        compute Magick number (N*M) for WS3D
%%  pack_SRVFILE        Pack several SurveyFile in one data structure
%%  pack_WS3DTBL        Pack several TBL input in one data structure
%%  pack_WS3DwSRV       Pack WS3D with SurveyFile: use UTM/Lat-lon from Survey file
%%                         WS3D should have elev (added on 20090913) 
%%  plot_Mesh           Plot final WS3D mesh
%%  plot_MeshUTM        Plot final WS3D mesh in original UTM coord.
%%  plot_Station        Plot Sites
%%  rd_geotoolsTBL      Read TBL data file
%%  rd_surveyFile       Read surveyFile /lat-long & UTM data file
%%  saveWS3DMTFiles     Save files for WS3D (including .mat files)
%%                         Version 1 or 2
%%  script_tbl2ws3d     example of 'ToRun'
%%  
%%  
%% B.Tournerie  Quantec Geoscience Ltd
%%
%% ================================================
