function [ fig ] = plot_Station( East , North , sitename )
%%
%% B.Tournerie  Quantec Geoscience Ltd
%%


deltaE = ( max( East ) - min( East ) ) * (50/100);
deltaN = ( max( North) - min( North) ) * (50/100);
a = floor( min( East-deltaE ) ) ;
b =  ceil( max( East+deltaE ) ) ;
c = floor( min( North-deltaN ) ) ;
d =  ceil( max( North+deltaN ) ) ;

dd=( max( North) - min( North) )/50;

figure;
set(plot( East,North ),'Marker','o','MarkerSize',2,'MarkerEdgeColor','r','MarkerFaceColor','r','LineStyle','none');
set(text( East     ,North+dd,num2str([1:length(East)]','%4d' ) ),'Color','r','FontSize',8);

%MGH added starts
set(text( East-2.5*dd,North,sitename(:,((size(sitename,2)-2):(size(sitename,2)))   ) ),'Color','b','FontSize',8);   
%eval( [ 'print -dpng SiteNames_mesh_MGH.png' ] );
%MGH added end

set(gca , ...
    'Xlim' , [a b] , ...
    'Ylim' , [c d] , ...
    'DataAspectRatio', [1 1 1] );

xlabel('X');

ylabel('Y');
